2025-09-05 12:45:23|radd   |7ffdef26689f48498d70bd8f0d025c37|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/images|
2025-09-05 12:45:23|radd   |f0e2f2108c7141d1acc44d273bb7888d|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/openSUSE_Leap_15.6|
2025-09-05 12:45:23|radd   |f727f7c1e39a4df0af00add0a4a67859|dir:/repos/Virtualization%3A/Appliances%3A/Staging/openSUSE_Leap_15.6|
2025-09-05 12:45:23|radd   |4662076b3bcd412494b65adc67d571a3|dir:/repos/security%3A/SELinux/15.6|
2025-09-05 12:45:23|radd   |3ecbd1ad739240e7893be0b9051a05ec|dir:/repos/openSUSE%3A/Leap%3A/15.6%3A/Update/standard|
2025-09-05 12:45:23|radd   |8b0043045aad41eb88c63791df11f818|dir:/repos/openSUSE%3A/Leap%3A/15.6/standard|
2025-09-05 12:45:23|radd   |b47456dc824e4677a59a1c122f4fb4cd|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6%3A/Checks/standard|
2025-09-05 12:45:23|radd   |05b65888a8684b18834a92c63a1c132e|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6%3A/Update/standard|
2025-09-05 12:45:23|radd   |41c263db29814defb8f6ce9b7dc8934f|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6/standard|
2025-09-05 12:45:23|radd   |decf3a02b951444d8e1ca94dc280d9a2|dir:/repos/SUSE%3A/SLE-15-SP6%3A/Update/pool|
2025-09-05 12:45:23|radd   |f7c35c88517444ebaeaf8c369766d453|dir:/repos/SUSE%3A/SLE-15-SP6%3A/GA/pool|
2025-09-05 12:45:23|radd   |3ef59d19fd6d49d2ab290c4b2eca82c2|dir:/repos/SUSE%3A/SLE-15-SP5%3A/Update/pool|
2025-09-05 12:45:23|radd   |9aca13dad9e943c4a3445a78932e3a31|dir:/repos/SUSE%3A/SLE-15-SP5%3A/GA/pool|
2025-09-05 12:45:23|radd   |2a3b0bbfa73d44008f703ca0e4ecefa3|dir:/repos/SUSE%3A/SLE-15-SP4%3A/Update/pool|
2025-09-05 12:45:23|radd   |ba89a2a9d65d464cb055fb5d608450c3|dir:/repos/SUSE%3A/SLE-15-SP4%3A/GA/pool|
2025-09-05 12:45:23|radd   |1522c7c1bd6e400395c5dacd394dbce3|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2025-09-05 12:45:23|radd   |5178e07999de4bdc8918fcd403355e77|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2025-09-05 12:45:23|radd   |8f2056807edc42e3a0ad622836b20e60|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2025-09-05 12:45:23|radd   |59f80e5b452f4233b56c825a8c9c98f1|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2025-09-05 12:45:23|radd   |822b19c6949843a79502e6dc7ff031b5|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2025-09-05 12:45:23|radd   |5ac30a476b7540fdbc6236d424c5d34c|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2025-09-05 12:45:23|radd   |d0826301a0bf4aab9a941ada19bfebd4|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2025-09-05 12:45:23|radd   |48ec200f16e54319903d0383b0f0b95a|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2025-09-05 12:45:24|command|root@i03-ch2d|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'bash' 'openSUSE-release' 'vim'|
# 2025-09-05 12:45:24 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3ef59d19fd6d49d2ab290c4b2eca82c2/vim-data-common.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|vim-data-common|9.1.1406-150500.20.27.1|noarch||3ef59d19fd6d49d2ab290c4b2eca82c2|6cbda0c6f29db5c982db1e13bb6f0c52972ba0d8bc76a1edfff24dcfbbefda55|
# 2025-09-05 12:45:24 openSUSE-release-mini.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b0043045aad41eb88c63791df11f818/openSUSE-release-mini.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-05 12:45:24|install|openSUSE-release-mini|15.6-lp156.416.2|x86_64||8b0043045aad41eb88c63791df11f818|39da74a370870e21bccad58ef39e9671d435455a46d60185eb9d425359b3c4d6|
# 2025-09-05 12:45:24 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|system-user-root|20190513-3.3.1|noarch||d0826301a0bf4aab9a941ada19bfebd4|dcf0ca0ec0d077716136b2f34ebef8919b0b6960cbf9fc9c52a2e3a082fb64b1|
# 2025-09-05 12:45:24 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|filesystem|15.0-11.8.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|c71c2ec13120dcac77941a57a5839adc75a2262d16e6570e90a026faa7da81d5|
# 2025-09-05 12:45:24 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/decf3a02b951444d8e1ca94dc280d9a2/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3fa1d6ce: NOKEY
# 
2025-09-05 12:45:24|install|glibc|2.38-150600.14.37.1|x86_64||decf3a02b951444d8e1ca94dc280d9a2|0e2b7350a1c68aee86f1f70749fcbcb52ca84c483b74dd9baa93ebadd89a82ee|
# 2025-09-05 12:45:24 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/decf3a02b951444d8e1ca94dc280d9a2/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|liblzma5|5.4.1-150600.3.3.1|x86_64||decf3a02b951444d8e1ca94dc280d9a2|fa1cbbb2d24e0febbc8b8ea59992dbda577357cb8964c5cf9e3bc32999aea059|
# 2025-09-05 12:45:24 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f7c35c88517444ebaeaf8c369766d453/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3fa1d6ce: NOKEY
# 
2025-09-05 12:45:24|install|libpcre2-8-0|10.42-150600.1.26|x86_64||f7c35c88517444ebaeaf8c369766d453|12a96ddd3514e8b261507505ad28301514f5a5fd86581b106cd59b7bb411a35f|
# 2025-09-05 12:45:24 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|update-alternatives|1.19.0.4-150000.4.7.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|2fa94871cf88a03490bf47e28dbe99f67b306e7ee71eadfa3d101fff5fd5b6bd|
# 2025-09-05 12:45:24 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libgmp10|6.1.2-4.9.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|c2bf933f7478bc8953b3ba7ea9a8ab2b13e2d6d0bbb1c1324b000aa4de720559|
# 2025-09-05 12:45:24 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libgcc_s1|14.3.0+git11799-150000.1.11.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|563fe394b4b440ad1ee21e1b5f01761fdfef1ff9feed6373f4a825e9d73cd790|
# 2025-09-05 12:45:24 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libstdc++6|14.3.0+git11799-150000.1.11.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|b00028a9bf417b690d28ab267aa826af163ff8134fce0f0c30670a9cae1b8282|
# 2025-09-05 12:45:24 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libncurses6|6.1-150000.5.30.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|806feafc40cd66f08515f1b97eb8fcd0a84a3e08114377e9ffedc0f02ad1da1a|
# 2025-09-05 12:45:24 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|terminfo-base|6.1-150000.5.30.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|9860d92d086b0b6372626e8b07eead0281e5e23a89e62ea81ce7e086a3931608|
# 2025-09-05 12:45:24 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ba89a2a9d65d464cb055fb5d608450c3/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libbz2-1|1.0.8-150400.1.122|x86_64||ba89a2a9d65d464cb055fb5d608450c3|eada9f0e529c0b4e8dd4cc1146f6e4c54a7f13be53f3e97ee9fe9bc623d29a1b|
# 2025-09-05 12:45:24 libgdbm4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/48ec200f16e54319903d0383b0f0b95a/libgdbm4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libgdbm4|1.12-1.418|x86_64||48ec200f16e54319903d0383b0f0b95a|3199eef5f3fca1bc68cecf6e58d2e5e3708dd85565912626a122e5ae9a00e1f1|
# 2025-09-05 12:45:24 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/48ec200f16e54319903d0383b0f0b95a/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libattr1|2.4.47-2.19|x86_64||48ec200f16e54319903d0383b0f0b95a|69603fbcaab66c8ba3b5c0ae6fe255f969c4b3c3b6e31f0893b35a1261ee0fc4|
# 2025-09-05 12:45:24 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3ef59d19fd6d49d2ab290c4b2eca82c2/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libz1|1.2.13-150500.4.3.1|x86_64||3ef59d19fd6d49d2ab290c4b2eca82c2|1f273509bd76f485a289e23791a3d9c5fec7b982fe91f59000d191d40375840d|
# 2025-09-05 12:45:24 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2a3b0bbfa73d44008f703ca0e4ecefa3/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libcap2|2.63-150400.3.3.1|x86_64||2a3b0bbfa73d44008f703ca0e4ecefa3|cfcf0ea8c227094723bd85e5332fb8285af94e7d61d8ecc6e5b455f0900327db|
# 2025-09-05 12:45:24 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2a3b0bbfa73d44008f703ca0e4ecefa3/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:24|install|libreadline7|7.0-150400.27.3.2|x86_64||2a3b0bbfa73d44008f703ca0e4ecefa3|58bdc983f3cb6e621a7e077d6c254e112be89574ab53e27a55ee1787f8c47e46|
# 2025-09-05 12:45:25 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2a3b0bbfa73d44008f703ca0e4ecefa3/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:25|install|bash|4.4-150400.27.3.2|x86_64|root@i03-ch2d|2a3b0bbfa73d44008f703ca0e4ecefa3|e995c6474f6c9b5fa91d4e9afedb7db7bfbb608f7233ae29fa63493a9ccd3ef2|
# 2025-09-05 12:45:25 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2a3b0bbfa73d44008f703ca0e4ecefa3/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:25|install|bash-sh|4.4-150400.27.3.2|x86_64||2a3b0bbfa73d44008f703ca0e4ecefa3|87dc6f56ad33c06d29427ece24764427002f8e8bb49bbd09c7d0297049405391|
# 2025-09-05 12:45:25 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1522c7c1bd6e400395c5dacd394dbce3/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:25|install|libcrypt1|4.4.15-150300.4.7.1|x86_64||1522c7c1bd6e400395c5dacd394dbce3|4ad93fb0cd888b9ebe695cc906ee787eca9aabcb69c9530885f6032fbbcf2c3d|
# 2025-09-05 12:45:25 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1522c7c1bd6e400395c5dacd394dbce3/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:25|install|perl-base|5.26.1-150300.17.20.1|x86_64||1522c7c1bd6e400395c5dacd394dbce3|ecaa7e42384d0a6e3d7132b3d38d7248a01d88a3e4b93b14ea67a6f89c22fc9c|
# 2025-09-05 12:45:25 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1522c7c1bd6e400395c5dacd394dbce3/perl.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:25|install|perl|5.26.1-150300.17.20.1|x86_64||1522c7c1bd6e400395c5dacd394dbce3|58e69962be3ebe21295f611642d8ec0a5bde5d1a4f48511618710ec7ca8bfac8|
# 2025-09-05 12:45:26 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/4662076b3bcd412494b65adc67d571a3/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID dcbc0eb9: NOKEY
# 
2025-09-05 12:45:26|install|libselinux1|3.9-150600.214.1|x86_64||4662076b3bcd412494b65adc67d571a3|f208e515e52082b3868f8285e881e762bdab001a31b941c674327a3b118d7fd0|
# 2025-09-05 12:45:26 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:26|install|libacl1|2.2.52-4.3.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|4f0d0919c3e2bcc45a1377202b1c4ab6eff368d56e5a9cb18c962e1eb4845a6a|
# 2025-09-05 12:45:26 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/48ec200f16e54319903d0383b0f0b95a/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:26|install|libzio1|1.06-2.20|x86_64||48ec200f16e54319903d0383b0f0b95a|2ac4280e3cedecdf19a009397493c8413049721e2e786466d764d4c7ea4b902f|
# 2025-09-05 12:45:26 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/48ec200f16e54319903d0383b0f0b95a/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:26|install|info|6.5-4.17|x86_64||48ec200f16e54319903d0383b0f0b95a|caad5decfb6b70f7a6dac4c67c6fe96395a03ce9819d26e132166109e9383282|
# 2025-09-05 12:45:26 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3ef59d19fd6d49d2ab290c4b2eca82c2/vim.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/vim-nox11 to provide /usr/bin/vim (vim) in auto mode
# 
2025-09-05 12:45:26|install|vim|9.1.1406-150500.20.27.1|x86_64|root@i03-ch2d|3ef59d19fd6d49d2ab290c4b2eca82c2|07bddeccd142cadf1f4f72d67a3920947f07d5eaed3220d9936049da9acac79c|
# 2025-09-05 12:45:26 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2a3b0bbfa73d44008f703ca0e4ecefa3/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-09-05 12:45:26|install|coreutils|8.32-150400.9.9.1|x86_64||2a3b0bbfa73d44008f703ca0e4ecefa3|d2a195b2ac6d545ab2c312c45be16dc5a9cbbc44877f089930b57ef87c4fa214|
# 2025-09-05 12:45:26 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d0826301a0bf4aab9a941ada19bfebd4/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# 
2025-09-05 12:45:26|install|gawk|4.2.1-150000.3.3.1|x86_64||d0826301a0bf4aab9a941ada19bfebd4|0b8a75aef95cdcc516a056f1c8ea1c6502602e734f6d06b207469c4873379ce2|
# 2025-09-05 12:45:26 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b0043045aad41eb88c63791df11f818/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-05 12:45:26|install|openSUSE-release|15.6-lp156.416.2|x86_64|root@i03-ch2d|8b0043045aad41eb88c63791df11f818|60c4528fc58cb68e40c59cff242a52c3a79c52a94a33476d76b6fa1ed22f662f|
